/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

/* #8dc440; green */
/* #0d0d29; darkblue */

p {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

#header .avia-menu-text {
	color: #0d0d29 !important;
}

#top #header .sub-menu {
	background-color: white !important;
}

#top #header .sub-menu,
#top #header a {
	background-color: white !important;
}

#footer {
	background-color: white !important;
}
#footer.footer_color a {
		color: #0d0d29 !important;
}


#top.home .header_color .main_menu ul ul, #top.home .header_color .main_menu .menu ul li a, .html_av-overlay-side #top .av-burger-overlay-scroll  {
	background-color: #0d0d29 !important;
}

#top.home .header_color .main_menu ul ul {
	border-color: #0d0d29;
	border-top: 1px solid #8dc440;
	margin-top: 0px !important;
}

#top.home #header.av_minimal_header .main_menu ul:first-child >li > ul {
	border-left: none !important;
	border-right: none !important;
	border-bottom: none !important;
	border-top: 1px solid #8dc440 !important;
}

.home .av-main-nav ul li a {
	border: none;
}

.home .av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
	color: white;
	font-size:.95em;
	font-weight: 400;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
	background-color: #8dc440;
	color: #0d0d29;
}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
    border-color: #0d0d29;
}

.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text, .html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
	text-transform: uppercase;
}

.header_color .main_menu ul ul {
	font-size:.95em;
	text-transform: uppercase;
}

.logo img {
	width: 240px;
	height: 63px;
	margin-top: 8px;
}

.av-active-burger-items span.language_flag, .av-language-switch-item {
	display:none;
}

#top #wrap_all .header_color .av-menu-button > a .avia-menu-text {
		border-width: 1px;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
		border: 1px solid #8dc440;
		background-color: #8dc440;
}

.av-menu-button-colored {
	margin-right: 1.5em;
}

@media only screen and (max-width: 1200px) {
	.responsive #top .av-main-nav #menu-item-search.menu-item-avia-special  {
	    visibility: hidden;
		opacity: 0;
		transition: visibility 0s, opacity 0.5s linear;
		display:block;
	}
	html.av-burger-overlay-active-delayed #menu-item-search.menu-item-avia-special  {
	    visibility: visible !important;
		opacity: 1 !important;
		display: block !important;
	}
	.volt-bg,
	.flex_cell[style*="background-image:"] {
		min-height: 375px;
	}
}

.volt-retina .avia-image-container-inner img {
	width: 25%;
	margin-left: 25%;
}

/*
 * Modal
 */
.volt-modal-backdrop {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	z-index: 1000;
}

.volt-modal {
	width: 800px;
	height: 600px;
	padding: 50px;
	background-image: url('/wp-content/uploads/2018/01/modal-background.png');
	background-size: cover;
	text-align: center;
	color: #fff;
}

.volt-modal h1 {
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 100;
	color: #8dc440;
	text-transform: uppercase;
	font-size: 45px;
}

.volt-modal .logos {
	display: flex;
	width: 100%;
	margin: 40px 0;
	align-items: center;
	justify-content: center;
	color: #8dc440;
	text-transform: uppercase;
}

.volt-modal .logos .mister-clipping {
	width: 270px;
	height: auto;
	margin-right: 20px;
}

.volt-modal .logos .bright-river {
	width: 285px;
	height: auto;
	margin-left: 20px;
}

.volt-modal .modal-content {
	margin-bottom: 40px;
}

.volt-modal .header {
	color: #8cc440;
}

.volt-modal .button {
	background-color: #8cc440;
	text-transform: uppercase;
}

@media only screen and (max-width: 799px) {
	.volt-modal {
		width: 100%;
		height: 100%;
	}

	.volt-modal .modal-content,
	.volt-modal h1 {
		display: none;
	}

	.volt-modal .logos {
		flex-direction: column;
	}

	.volt-modal .logos > * {
		margin: 10px 0 !important;
		max-width: 100%;
	}
}
/*
 * End Modal
 */

@media only screen and (max-width: 1300px) {
.av-burger-menu-main {
     display: block!important;
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}}

/*
 *	gravity-form styling
 *
 */

#top .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input {
	padding:13px;
}
#top .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select {
	padding:13px;
}
#top .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea {
	margin:0;
}
body .gform_wrapper .gform_footer.top_label {
	margin: 0;
	padding: 0;
}
html #top .gform_wrapper .gform_footer input[type="submit"] {
	min-width: 142px;
	padding: 16px 20px;
	margin-top: 16px;

}
body .gform_wrapper .form-without-labels .gfield_label
{
	display:none;
}
body .gform_wrapper .form-without-labels .ginput_complex.ginput_container label
{
	display: none;
}
#top .gform_wrapper .form-without-labels ul li.gfield {
	margin: 0;
}

.gform_page_footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.gform_previous_button {
	order: 1;
}

img.gform_ajax_spinner {
	border: 0;
	width: 28px;
	height: 28px;
	padding: 0 !important;
	order: 2;
}

.gform_next_button {
	order: 3;
}

.image-choices-choice-image-wrap {
	width: 122px!important;
	height: 122px!important;
}

.image-choices-admin-field.image-choices-use-images .image-choices-choice label, .image-choices-field .image-choices-choice label {
	padding: 0!important;
}

/*
 *End gravity-form styling
 */


.center {
	display: flex;
	flex-direction: column;

}

.center iframe {
	width: 100% !important;
}

.green-text {
	font-size: 18px;
    line-height: 1.1em;
    margin-bottom: 12px;
	color: #8dc440;
	font-weight: 600 !important;
}

.green-text small {
	font-size: 12px;
	color: #6e6e7d;
}

.form-image {
	margin-bottom: 4px;
}

 .contact-form {
	margin-top: 40px;
}

.button-wrapper {
	display: flex;
	align-items: stretch;
}

@media screen and (max-width: 676px) {
	.button-wrapper.second {
		flex-direction: column;
	}

	.button-wrapper.second label {
		width: 100%;
	}
}

.button-wrapper label {
	display: block;
	width: 50%;
}

.button-wrapper label input {
	display: none;
}

.button-wrapper label .form-button small {
	margin-top: 10px;
	/* padding: 0 10px; */
	display: block;
}

.button-wrapper label .form-button {
	border: 1px solid #cecfd4;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 50px 20px;
	height: 100%;
}

.button-wrapper label input:checked + .form-button {
	border: 1px solid #ff7a59;
}
